www.fltk.net > hiBErnAtE3.2和spring Asm.jAr是干什么的

hiBErnAtE3.2和spring Asm.jAr是干什么的

我用spring3.2, hibernate 4.15, asm3.3,cglib2.1没问题啊

有包冲突, 1.在搭建SSH开发平台的时候,由MyEclipse自动导入的包存在一些冲突,主要有 (1) asm.jar与asm-2.2.3.jar asm-2.2.3是spring所依赖,而asm.jar是hibernate依赖的,应该删除asm-2.2.3.jar这个包 (2). commons-logging-1.0.4.jar与commo...

重新再弄个ssh包咯,肯定是这两个包起冲突了。

hibernate-tools.jar 是另一个小项目,同是hibernate的。

antlr-2.7.6.jar aopalliance.jar asm-attrs.jar asm-commons-2.2.3.jar asm-util-2.2.3.jar asm.jar aspectjlib.jar aspectjrt.jar aspectjweaver.jar backport-util-concurrent.jar bsh-2.0b4.jar c3p0-0.9.1.2.jar c3p0-0.9.1.jar cglib-2.1....

只能说太多了。。。 还不如拿你报错信息出来 或者自己查 更容易发现。。。

报什么错 方便截图一下么

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com